# Exercise 11-01 City, Country
# Learning Objective: Create a unit test for a function and run it. 

def create_city_string(city, country):
    new_string = city.title() + ", " +  country.title()
    return new_string
